<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="qp216PE4" label="Pilote maritime - demande de RQP en vue d'un libre établissement." xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
   <group id="information" label="Etat civil">
		<group id="etatCivil" label="Etat civil">
			<data id="civilite" label="Civilité :" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame" >Madame</text>
						<text id="monsieur" >Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomNaissance" label="Nom de naissance :">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="prenom" label="Prénom(s) :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
            <data id="dateNaissance" label="Date de naissance :" type="DateBirthDay"/>
			<data id="lieuNaissance" label="Commune ou ville de naissance :">
				<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
			</data>
			<data id="nationalite" label="Nationalité :">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>
			<data id="numeroIdentification" label="Numéro d'identification :">
				<help>Il convient de renseigner ici votre numéro de marin. Il se compose de 8 chiffres (année + immatriculation. Ex : 20005544).</help>
			</data>
        </group>
	</group>
	
	<group id="adresseGroup" label="Adresse de contact">
		<group id="adresseContactGroup" label="Coordonnées">
			<data id="rueNumeroAdresseContact" label="Numéro de voie :" mandatory="false">
				<help>Il convient d'indiquer le numéro de voie.</help>
			</data>	
			<data id="rueExtensionAdresseContact" label="Extension du numéro de voie :" mandatory="false">
				<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
			</data>
			<data id="rueTypeAdresseContact" label="Type de voie :" mandatory="false">
				<help>Il convient d'indiquer le type de voie. Ex : Rue, Avenue etc.</help>
			</data>
			<data id="rueNomAdresseContact" label="Nom de la voie :" mandatory="true">
				<help>Il convient d'indiquer le nom de voie.</help>
			</data>	
			<data id="rueComplementAdresseContact" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="codePostalAdresseContact" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer ici le code postal de la localité.</help>
			</data>
			<data id="villeAdresseContact" label="Commune ou ville :" mandatory="true">
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="telephoneAdresseContact" label="Téléphone :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			<data id="telecopieAdresseContact" label="Télécopie :" type="Phone" mandatory="false">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
			</data>
			<data id="courrielAdresseContact" label="Courriel :" mandatory="true">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>
		</group>
	</group>	 
	  
	<group id="formationGroup" label="Titre(s) de formation professionnelle maritime à reconnaître">
		<group id="titreFormation" label="Titre(s) de formation professionnelle maritime à reconnaître">
			<data id="numTitre1" label="Numéro du titre :">
				<help>Il convient d'indiquer ici le numéro du titre de formation professionnelle maritime à reconnaitre.</help>
			</data>
			<data id="libelleTitre1" label="Libellé du titre (selon les règles STCW) :">
				<help>Il convient d'indiquer ici le nom du titre de formation professionnelle maritime à reconnaitre, libellé selon la convention internationale STWC.</help>
			</data>
			 <data id="dateExpiration1" label="Date d'expiration :" type="DateFuture">
				<help>Il convient d'indiquer ici la date d'expiration du titre de formation précédemment spécifié.</help>
			</data>
			<data id="etatEmetteur1" label="Etat émetteur :">
				<help>Il convient d'indiquer ici le nom de l'état émetteur du titre de formation précédemment spécifié.</help>
			</data>
			<data id="autreTitre1" label="Souhaitez-vous déclarer un autre titre de formation professionnelle maritime à reconnaitre ?" type="Boolean">
				<if>$titreFormation.numTitre1 != null</if>
			</data>
			<data id="numTitre2" label="Numéro du titre :">
				<if>$titreFormation.autreTitre1</if>
				<help>Il convient d'indiquer ici le numéro du titre de formation professionnelle maritime à reconnaitre.</help>
			</data>
			<data id="libelleTitre2" label="Libellé du titre (selon les règles STCW) :">
				<if>$titreFormation.autreTitre1</if>
				<help>Il convient d'indiquer ici le nom du titre de formation professionnelle maritime à reconnaitre, libellé selon la convention internationale STWC.</help>
			</data>
			 <data id="dateExpiration2" label="Date d'expiration :" type="DateFuture">
				<if>$titreFormation.autreTitre1</if>
				<help>Il convient d'indiquer ici la date d'expiration du titre de formation précédemment spécifié.</help>
			</data>
			<data id="etatEmetteur2" label="Etat émetteur :">
				<if>$titreFormation.autreTitre1</if>
				<help>Il convient d'indiquer ici le nom de l'état émetteur du titre de formation précédemment spécifié.</help>
			</data>
			<data id="autreTitre2" label="Souhaitez-vous déclarer un autre titre de formation professionnelle maritime à reconnaitre ?" type="Boolean">
				<if>$titreFormation.numTitre2 != null</if>
			</data>
			
			<data id="numTitre3" label="Numéro du titre :">
				<if>$titreFormation.autreTitre2</if>
				<help>Il convient d'indiquer ici le numéro du titre de formation professionnelle maritime à reconnaitre.</help>
			</data>
			<data id="libelleTitre3" label="Libellé du titre (selon les règles STCW) :">
				<if>$titreFormation.autreTitre2</if>
				<help>Il convient d'indiquer ici le nom du titre de formation professionnelle maritime à reconnaitre, libellé selon la convention internationale STWC.</help>
			</data>
			 <data id="dateExpiration3" label="Date d'expiration :" type="DateFuture">
				<if>$titreFormation.autreTitre2</if>
				<help>Il convient d'indiquer ici la date d'expiration du titre de formation précédemment spécifié.</help>
			</data>
			<data id="etatEmetteur3" label="Etat émetteur :">
				<if>$titreFormation.autreTitre2</if>
				<help>Il convient d'indiquer ici le nom de l'état émetteur du titre de formation précédemment spécifié.</help>
			</data>
			<data id="autreTitre3" label="Souhaitez-vous déclarer un autre titre de formation professionnelle maritime à reconnaitre ?" type="Boolean">
				<if>$titreFormation.numTitre3 != null</if>
			</data>
			
			<data id="numTitre4" label="Numéro du titre :">
				<if>$titreFormation.autreTitre3</if>
				<help>Il convient d'indiquer ici le numéro du titre de formation professionnelle maritime à reconnaitre.</help>
			</data>
			<data id="libelleTitre4" label="Libellé du titre (selon les règles STCW) :">
				<if>$titreFormation.autreTitre3</if>
				<help>Il convient d'indiquer ici le nom du titre de formation professionnelle maritime à reconnaitre, libellé selon la convention internationale STWC.</help>
			</data>
			 <data id="dateExpiration4" label="Date d'expiration :" type="DateFuture">
				<if>$titreFormation.autreTitre3</if>
				<help>Il convient d'indiquer ici la date d'expiration du titre de formation précédemment spécifié.</help>
			</data>
			<data id="etatEmetteur4" label="Etat émetteur :">
				<if>$titreFormation.autreTitre3</if>
				<help>Il convient d'indiquer ici le nom de l'état émetteur du titre de formation précédemment spécifié.</help>
			</data>
		</group>
	</group>
		
	<group id="armateurGroup" label="Renseignements concernant l'armateur">
		<group id="autreRenseignements" label="Renseignements concernant l'armateur">
			<data id="denominationSocialeArmateur" label="Raison sociale de l'armateur :">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale) de l'armateur.</help>
			</data>
			<data id="representantLegalArmateurNom" label="Nom du représentant légal de l'armateur :"/>
			<data id="representantLegalArmateurPrenom" label="Prénom du représentant légal de l'armateur :"/>
			<data id="numeroSiret" label="Numéro siret :" type="String" >
			<help>Il convient d'indiquer le numéro de SIRET de l'armateur. Il se compose de 14 chiffres.</help>
			</data>
			<data id="rueNumeroArmateur" label="Numéro de voie :" mandatory="false"/>
			<data id="rueExtensionArmateur" label="Extension du numéro de voie :" mandatory="false">
				<help>Il convient de renseigner ici l'extension du numéro (bis, ter, etc).</help>
			</data>
			<data id="rueTypeArmateur" label="Type de voie :" mandatory="false">
				<help>Il convient d'indiquer le type de voie. Ex : Rue, Avenue etc.</help>
			</data>
			<data id="rueNomArmateur" label="Nom de la voie :"/>
			<data id="rueComplementArmateur" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="codePostalArmateur" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer ici le code postal de la localité.</help>
			</data>
			<data id="villeArmateur" label="Commune ou ville :" mandatory="true">
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="telephoneArmateur" label="Téléphone : " mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
			<data id="telecopieArmateur" label="Télécopie :" type="Phone" mandatory="false">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
			</data>
			<data id="courrielArmateur" label="Courriel :" mandatory="true">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>
		</group>
	</group>
	<group id="navireGroup" label="Renseignements relatifs au navire">
		<group id="navireRenseignements" label="Renseignements relatifs au navire">
			<data id="nomNavire" label="Nom du navire :"/>
			<data id="immatriculationNavire" label="Immatriculation du navire :"/>
			<data id="regionExercice" label="Région administrative du port d'armement du navire :" type="ComboBox(ref:'regions')"/>
			<data id="jaugeBrute" label="Jauge brute du navire :" mandatory="true">
				<help>Il convient d'indiquer ici la capacité de transport du navire en tonneaux de jauge brute ou en mètres cubes.</help>
			</data>
			<data id="puissanceNavire" label="Puissance propulsive du navire (en kW) :" type="Integer"/>
		</group>
	</group>
	<group id="embarquementGroup" label="Informations relatives à la promesse d'embarquement">
		<group id="promesseEmbarquement" label="Informations relatives à la promesse d'embarquement">
			<data id="datEmbarquement" label="Je déclare avoir reçu l'accord de mon employeur pour un embarquement du :" type="DateRange"/>
			<data id="fonction" label="Dans les fonctions de :"/>
		</group>
	</group>
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature">
			<data id="signatureConnaissanceMarin" label="Je certifie disposer d'un niveau de connaissance de la réglementation maritime française approprié à mes fonctions conformément aux articles 3 et 4 de l'arrêté du 25 septembre 2007 susvisé." type="BooleanCheckBox"/>
			<data id="signatureExigencesMoralite" label="Je déclare avoir pris connaissance des dispositions relatives aux exigences de moralité pour l'exercice des fonctions de capitaine, d'officier chargé de sa suppléance et de chef mécanicien telles que mentionnées à l'article L. 5521-4 du code des transports et précisées par le décret n° 2015-598 pris pour l'application de certaines dispositions du code des transports relatives aux gens de la mer." type="BooleanCheckBox"/>
			<data id="signatureConnaissancesJuridiques" label="Je déclare avoir pris connaissance des dispositions relatives aux exigences concernant les connaissances en matière juridique et linguistique pour l'exercice des fonctions de capitaine et d'officier chargé de sa suppléance telles que mentionnées à l'article L.5521-3 du code des transports et précisées par le décret n° 2015-598 pris pour l'application de certaines dispositions du code des transports relatives aux gens de la mer." type="BooleanCheckBox"/>
			<data id="certifieHonneur" label="Je certifie sur l'honneur l'exactitude des renseignements fournis et demande la délivrance d'un visa de reconnaissance conformément aux dispositions de la régle 1/10 de la convention STCW et de l'arrêté du 25 septembre 2007 modifié relatif à la reconnaissance des titres de formation professionnelle maritime délivrés par d'autres Etats pour le service à bord des navires de commerce  et de plaisance armés avec un rôle d'équipage battant pavillon français." type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :"/>
			<data id="dateSignature" label="Le :" type="DatePast"/>
		</group>
	</group>
</form>
